body {
	padding: 0px;
	float: none;
	height: auto;
	width: 1003px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	background-color: #CCCCCC;
}
#medicalart_outer {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 1003px;
	background-color: #FFFFFF;
}
#medicalart_outer_Top {
	float: left;
	height: auto;
	width: 1003px;
}
#medicalart_outer_Top_left {
	float: left;
	height: auto;
	width: 210px;
}

.medicalart_outer_Top_left_inner {
	float: left;
	height: auto;
	width: 210px;
}
.medicalart_outer_Top_left_menu {
	float: left;
	height: auto;
	width: 190px;
	background-repeat: no-repeat;
	background-image: url(../images/medicalart_leftmenu_bgtop.jpg);
	padding-right: 10px;
	padding-left: 10px;
}
.medicalart_outer_Top_left_menu1 {
	float: left;
	height: auto;
	width: 210px;
	background-repeat: repeat-y;
	background-image: url(../images/medicalart_leftmenu_bgtop1.jpg);
}
#medicalart_outer_Top_right {
	float: left;
	height: auto;
	width: 793px;
	background-image:url(../images/medicalart_search_area.jpg);
	background-repeat:repeat-x;
}
#medicalart_outer_Top_right_search_OUTER {
	float: right;
	height: auto;
	width:793px
	height:34px;
	background-image:url(../images/medicalart_search_area.jpg);
	background-repeat:repeat-x;
	text-align: right;
}

#medicalart_outer_Top_right_LINKS{
	float: left;
	height: auto;
	width: 393px;
	height:14px;
	font-size:12px;
	font-weight:normal;
	color:#999999;
	padding-top:20px;
}
a.medicalart_outer_Top_right_LINKS_link{
	font-size:12px;
	font-weight:bold;
	color:#F3F3F3;
	font-family:Tahoma;
	text-decoration: none;	
}
a.medicalart_outer_Top_right_LINKS_link:hover{
	font-size:12px;
	font-weight:bold;
	color:#CCCCCC;
	font-family:Tahoma;
}

#medicalart_outer_Top_right_search {
	float: right;
	height: auto;
	width:400px
	height:34px;
	
}


#medicalart_outer_Top_right_banner {
	float: left;
	height: auto;
	width: 793px;
	height:254px;
}


#medicalart_outer_footer {
	float: left;
	height: 106px;
	width: 1003px;
	background-image: url(../images/medicalart_footer.jpg);
	background-repeat: repeat-x;
}
#medicalart_outer_footertop {
	float: left;
	height: 30px;
	width: 1003px;
	padding-top: 26px;
	text-align: center;
}
#medicalart_outer_footerbottom {
	float: left;
	height: 50px;
	width: 1003px;
}
#medicalart_outer_footerbottom_left {
	float: left;
	height: 50px;
	width: 490px;
	font-family: tahoma, verdana;
	font-size: 12px;
	font-weight: normal;
	padding-left: 13px;
}
#medicalart_outer_footerbottom_right {
	float: left;
	height: 50px;
	width: 480px;
	font-family: tahoma, verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: right;
	padding-right: 20px;
}
#medicalart_body_outer {
	float: left;
	height: auto;
	width: 793px;
	height:auto;
}

#medicalart_body_middle {
	float: left;
	height: auto;
	width: 576px;
}
#medicalart_body_title_area1 {
	float: left;
	height: 40px;
	width: 556px;
	background-image:url(../images/medicalart_title_area.jpg);
	background-repeat:no-repeat;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ff6600;
	padding-left:20px;
}
#medicalart_body_title_area {
	float: left;
	height: 25px;
	width: 556px;
	background-image:url(../images/medicalart_title_area.jpg);
	background-repeat:no-repeat;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ff6600;
	padding-left:20px;
	padding-top:10px;
}
#medicalart_body_title_area a
{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

#medicalart_body_title_area a:hover
{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ff6600;
	text-decoration: none;
}

.medicalart_body_content_box {
	float: left;
	height: auto;
	width: 576px;
}

.medicalart_body_content_box_head {
	float: left;
	height:auto;s
	width: 576px;
	background-image:url(../images/medicalart_head.jpg);
	background-repeat:no-repeat;
}
.medicalart_body_content_box_white {
	float: left;
	height: auto;
	width: 556px;
	font-family: tahoma, verdana;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}


#medicalart_body_right {
	float: right;
	height: auto;
	width: 217px;
}
.medicalart_body_right_box {
	float: left;
	height: auto;
	width: 217px;
}
.medicalart_body_right_box_top {
	float: left;
	height: 27px;
	width: 202px;
	background-image: url(../images/medicalart_boxes_01.jpg);
	background-repeat: no-repeat;
	font-family: tahoma, verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding-top: 12px;
}
.medicalart_body_right_box_middle {
	float: left;
	height: auto;
	width: 172px;
	background-image: url(../images/medicalart_boxes_02.jpg);
	background-repeat: repeat-y;
	padding-right: 10px;
	padding-left: 20px;
	text-align: justify;
	font-family: tahoma, verdana;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.medicalart_body_right_box_middle a {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;	
}
.medicalart_body_right_box_middle a:hover {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ff6000;
	text-decoration: none;	
}


.medicalart_body_right_box_bottom {
	float: left;
	height: 21px;
	width: 202px;
	background-image: url(../images/medicalart_boxes_04_2.jpg);
	background-repeat: no-repeat;
}
.whitehid
{
	font-family: tahoma, verdana;
	font-size: 2px;
	color: #FFFFFF;
}
.tophead
{
	padding-left: 20px;
	padding-top: 10px;
	width: 500px;
}
.topheadleft
{
	font-family: tahoma, verdana;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
.topheadright
{
	font-family: tahoma, verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
}
.innerpageParent
{
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #3366FF;
	float: left;
	width: 600px;
	height: auto;
	padding-bottom: 10px;
	padding-top: 10px;
}
.innerpageChild
{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ff6600;
	float: left;
	width: 600px;
	height: auto;
	padding-bottom: 10px;
}